package com.tzld.piaoquan.recommend.server.framework.model;


import java.io.InputStreamReader;

abstract public class Model {
    public abstract int getModelSize();

    public abstract boolean loadFromStream(InputStreamReader in) throws Exception;
}

